* {
	margin-top: 5px;
	padding: 0;
	box-sizing: border-box;
}


body {
	font-family: 'Open Sans', sans-serif;
}

.nav-logo, nav .nav {
    display: inline;
    align-items: right;
    list-style-type: none;
    margin-left: 10px;
    font-family: "Open Sans";
    font-weight: bold;
    padding: 10px;
}

nav {
    position: sticky;
    top: 0px;
    background: white;
    padding: 0.9rem;
}

html {
	height: 100vh;
}

.right-nav {
    margin: 0.5rem;
    display: inline;
    list-style-type: none;
    float: right;
    padding-right: 10vw;
}

.tuitt-button {
    color: white;
    font-weight: bold;
    background-color: #c2195b;
    border-radius: 50px;
    border: none;
    border-width: 150px;
    font-size: 1rem;
    width: 150px;
    height: 35px;
}

#bg-image {
    min-height: 30vh;
    background-image: url(https://d3ojsfl21hfxhc.cloudfront.net/assets/zuitt/programdetails2_w.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: 100% 50%;
    margin-top: 0.5vh;
}

.container {
    background-color: rgba(0, 0, 0, 0.5);
    min-height: 60vh;
    padding-right: 10vw;
}

.title {
    font-size: 2.70rem !important;
    font-family: 'Zilla Slab', serif;
    font-weight: 600;
    color: white;
    text-align: right;
    width: 51%;
    margin-left: auto;
}

.subtitle {
    font-size: 1rem !important;
    font-family: "Open Sans";
    color: white;
    text-align: right;
    width: 45%;
    margin-left: auto;
    font-weight: normal;
    padding-left: 15vw;   
}

.apply-button {
	color: white;
    font-weight: bold;
    background-color: #c2195b;
    border-radius: 50px;
    border: none;
    border-width: 100px;
    font-size: 1em;
    width: 200px;
    height: 35px;
    float: right;
}

.title-2 {
	font-size: 2.5rem !important;
    font-family: 'Zilla Slab', serif;
    font-weight: 600;
    color:black;
    text-align: center;
    padding: 1.3rem;
}

.intro-description {
	font-size: 1rem;
	padding-bottom: 1rem;
	padding-left: 15vw;
	padding-right: 15vw;
	align-items: center;
}

.pre-footer {
	font-size: 1rem;
	text-align: center;
	padding: 1.5rem;
}

.prefooter-description {
	font-size: 1rem;
	text-align: center;
	padding-bottom: 1rem;
	padding-left: 15vw;
	padding-right: 15vw;
}

.book-button {
	color: white;
	font-weight: bold;
	background-color: #336589;
	border-radius: 25px;
	font-size: 1rem;
	padding: .5rem;
	width: 15%;
	height: 20%;
	margin-bottom: 5%;

}

footer {
    padding: 0.7rem;
    text-align: center;
}

footer span {
    margin-left: 0.5rem;
    margin-right: 0.5rem;
}
